{
	"name": "form/local/begin/begin-action1/error.json",
	"error": {
		"hdr.bugzilla.begin_name": "4d",
		"hdr.calculator_tekpal_tekpal": "4d",
		"hdr.capacity.begin_name": "4d",
		"hdr.dialog_phone_call": "4d",
		"hdr.dialog_timecard_correction": "4d",
		"hdr.document_.begin_name": "4d",
		"hdr.memori.begin_name": "4d",
		"hdr.sales_packing_material.begin_name": "4d",
		"hdr.stock_place.begin_name": "4d",
		"hdr.timecard.begin_name": "4d",
		"hdr.travel_expense": "4d",
		"hdr.work_center.begin_name": "4d",
		"hdr.work_center_gig.begin_name": "4d"
	}
}
